body {background-color: #333333; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; padding-top: 50px; padding-bottom: 20px;}

body.cyber {background-color: black;}

a, a:visited {background: none; color: yellow; text-decoration: none;}
a:active {color: #faa700;}
a:hover {text-decoration: underline;}

img {border:0px;}

h1, h2 {color: white; text-decoration: none;}

.pub-date, .post-date {font-size: 0.8em;}

.footer {font-size:.5em;}

#breadcrumb h1 {display: inline; font-size: 14pt;}


/* Responsive bootstrap overrides */

body.responsive {padding-top: 70px; padding-bottom: 20px;}
@media (min-width: 768px) { 
    .navcrumb li, .navcrumb li > a {display: inline-block;} 
    .navcrumb li > a, .navcrumb li > a:visited {color: yellow; text-decoration: none;}
    .navcrumb li > a:active {color: #faa700;}
    .navcrumb li > a:hover {text-decoration: underline;}
    .navcrumb li + li:before {padding: 0 5px; color: #ccc; content: "|";} 
}

footer {margin-top: 1em;}

/* CONTACT FORM */
button, input, select, textarea {color: #333333}